.c-article {
    width: 95%;
    max-width: 940px;
    margin: 10px auto 0;
}

.c-article__container {
    display: flex;
    flex-direction: column;
}

.c-article__list {
    display: flex;
    flex-direction: column;
}

.c-article__item {
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #cecece;
    padding: 40px 0;
}

.c-article__item--detail {
    display: block;
    border: none;
}

.c-article__pretitle,
.c-article__text {
    margin-bottom: 10px;
}

.c-article__pretitle-link {
    color: #f37022 !important;
    font-size: 16px;
    font-weight: bold;
}

.c-article__pretitle-link:hover,
.c-article__pretitle-link:focus-visible {
    color: #ba3a32 !important;
}

.c-article__title {
    display: block;
    position: relative;
    margin: 0 0 15px;
    color: #666666;
    font-size: 1.4rem;
    line-height: 1.6rem;
    letter-spacing: 0.06rem;
}

.c-article__title:hover {
    color: #a30084;
}

.c-article__author,
.c-article__country,
.c-article__date {
    display: block;
    margin: 0 0 10px;
    padding: 0 10px 0 0;
    color: #b7b7b7;
    font-size: 14px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    letter-spacing: 0rem;
}

.c-article__categories {
    color: #ee4365;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

.c-article__tag-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.c-article__tag-item {
    margin: 0 10px 10px 0;
    padding: 5px 10px;
    background-color: rgb(211, 211, 211);
    color: #ffffff;
    font-weight: 700;
}

.c-article__tag-item:hover {
    background-color: #ee4365;
    cursor: pointer;
}

.c-article__tag-item:active,
.c-article__tag-item:focus {
    background-color: rgb(211, 211, 211);
    cursor: pointer;
}

.c-article__tag-item-important {
    width: auto !important;
    margin: 0 10px 10px 0!important;
    padding: 5px 10px !important;
    background-color: rgb(211, 211, 211)!important;
    color: #ffffff!important;
    font-weight: 700!important;
}

.c-article__tag-item-important:hover {
    background-color: #ee4365!important;
    cursor: pointer!important;
}

.c-article__tag-item-important:active,
.c-article__tag-item-important:focus {
    background-color: rgb(211, 211, 211) !important;
    cursor: pointer!important;
}

.c-article__tag-item-link {
    color: #ffffff!important;
}

.c-article__social-media {
    display: flex;
    margin-bottom: 30px;
}

.c-article__social-media-item {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background-color: #c0228f;
    color: #ffffff;
}

.c-article__social-media-item a {
    color: #ffffff;
}

.c-article__image {
    width: 100%;
}

.c-article__wrapper-button {
    position: relative;
    margin-top: 20px;
    text-align: right;
}

.c-article__subscribe {
    position: relative;
    display: block;
    margin: 0 0 30px auto;
    padding: 10px;
    background: #a64b82;
    text-align: center;
}

.c-article__subscribe-link {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.c-article__subscribe-title {
    margin-bottom: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans';
}

.c-article__subscribe-text {
    display: none;
    margin-bottom: 0;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Open Sans';
}

.c-article__donate {
    display: block;
    padding: 10px;
    margin-bottom: 30px;
    background: #ee4365;
    color: #ffffff;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 14px;
    text-align: center;
}

.c-article__donate:hover {
    color: #ffffff;
}

.c-article__wrapper-doc {
    display: inline-block;
    padding: 15px 20px;
    background: #fbfbfb;
}

.c-article__doc-title {
    border-bottom: 1px solid #ececec;
    width: 100%;
    margin-bottom: 10px;
    color: #666666;
    font-size: 1.2rem;
    line-height: 1.9rem;
}

.c-article__doc-figure {
    width: 100%;
}

.c-article__doc-image {
    width: 100%;
}

.c-article__doc-links {
    margin: 5px 0;
    font-size: 14px;
    letter-spacing: 0;
}

.c-article__doc-figcaption {
    margin-bottom: 20px;
}

.c-article__icon {
    border-radius: 50%;
    margin-right: 15px;
    padding: 5px;
    background-color: #ff4c40;
    color: #ffffff;
}

.c-article__categories-item {
    margin-bottom: 15px;
}

.c-article__categories-link {
    color: #ff4c40;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.15rem;
    transition:color 0.5s ease;
}

.c-article__categories-link:hover {
    color:#ba3a32;
}

.c-article__btn-donate {
    display: block;
    margin-top: 80px;
    padding: 1rem;
    background-color: #a30084;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
}

.c-article__btn-donate:hover {
    color: #ffffff;
}

@media (min-width: 768px) {
    .c-article__container {
        display: grid;
        grid-template-columns: 2fr 1fr;
        gap: 30px;
        grid-template-areas:
        "article docs"
        "article buttons";
        grid-template-rows:  auto 1fr;
    }

    .c-article__container--area {
        grid-template-areas:
            "article buttons";
    }

    .c-article__list {
        grid-area: article;
    }

    .c-article__wrapper-doc {
        grid-area: docs;
        margin-top: 40px;
        align-self: flex-start;
    }

    .c-article__wrapper-doc--none {
        display: none;
    }

    .c-article__pretitle-link {
        font-size: 18px;
    }

    .c-article__subscribe {
        position: relative;
        margin: 0 0 20px;
        padding: 20px 10px;
        text-align: center;
    }

    .c-article__subscribe-text {
        display: block;
        margin-top: 10px;
    }

    .c-article__wrapper-button {
        position: sticky;
        grid-area: buttons;
        top: 15px;
        height: 80vh;
        margin-top: 0;
        text-align: right;
    }

    .c-article__wrapper-button--margin {
        margin-top: 40px;
    }
}

@media (min-width: 1024px) {
    .c-article__pretitle {
        margin-bottom: 20px;
    }

    .c-article__pretitle-link {
        font-size: 20px;
    }

    .c-article__list {
        display: flex;
        gap: 20px;
    }

    .c-article__wrapper-button {
        height: 60vh;
    }
}

.c-article__wrapper-sm {
    display: flex;
    justify-content: center;
}

.c-article__button-print {
    display: inline-block;
    height: 29px;
    margin-right: 20px;
    padding: 0 10px;
    background: #c0228f;
    color: #ffffff;
    line-height: 29px;
}

.c-article__button-print:hover {
    color: #ffffff;
}

.c-related-posts {
    max-width: 940px;
    width: 95%;
    margin: 0 auto;
    background: #f8f8f8;
}

.c-related-posts__content {
    padding: 15px 5%;
}

.c-related-posts__title {
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 400;
}

.c-related-posts__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-bottom: 30px;
}

.c-related-posts__figure {
    position: relative;
    width: 150px;
}

.c-related-posts__link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.c-related-posts__image {
    width: 100%;
}

.c-related-posts__figcaption {
    text-align: center;
}

.c-related-posts__more {
    display: block;
    margin-bottom: 20px;
    color: #333333;
    text-align: right;
}
.c-article__item ul{
  list-style: disc !important;
  list-style-position: inside !important;
}

.c-article__item ol {
  list-style: decimal !important;
  list-style-position: inside !important;
}

